CVE-2012-1182 в Samba

Модератор: Skull

Аватара пользователя
Skull
Модератор
Сообщения: 2089
ОС: ALT Linux

CVE-2012-1182 в Samba

Сообщение Skull » 11.04.2012 15:34

Исправления CVE-2012-1182 в Samba для Sisyphus, p6, t6, p5 и 5.1 в экстренном порядке опубликованы, обновляйтесь с ftp.altlinux.org
Skull
Спасибо сказали:

Аватара пользователя
sash-kan
Администратор
Сообщения: 13939
Статус: oel ngati kameie
ОС: GNU

Re: CVE-2012-1182 в Samba

Сообщение sash-kan » 11.04.2012 16:11

QUOTE писал(а):Samba versions 3.6.3 and all versions previous to this are affected by
a vulnerability that allows remote code execution as the "root" user
from an anonymous connection.
вот это я понимаю, дырка так дырка·
Писать безграмотно - значит посягать на время людей, к которым мы адресуемся, а потому совершенно недопустимо в правильно организованном обществе. © Щерба Л. В., 1957
при сбоях форума см.блог
Спасибо сказали:

Аватара пользователя
serzh-z
Бывший модератор
Сообщения: 7952
Статус: Маньяк
ОС: Arch, CentOS, Ubuntu

Re: CVE-2012-1182 в Samba

Сообщение serzh-z » 11.04.2012 16:36

sash-kan писал(а):
11.04.2012 16:11
вот это я понимаю, дырка так дырка·
Как я понимаю - это уже не впервые. В SMB/CIFS подобную уязвимость уже находили.
Scio me nihil scire.
Спасибо сказали: